==============================
OTA Firmware Update with MQTT
==============================

.. raw:: html

   <a href="https://github.com/cypresssemiconductorco/mtb-example-anycloud-ota-mqtt" target="_blank">Click here to be taken to the project on GitHub.</a><br><br>



